Subject: [Norton AntiSpam] Private Message To You.

From: "Dr. Kenneth Otto." <[email-masked]>
Date: Sun, 27 Mar 2005 23:39:39 -0800

From: Dr.Kenneth Otto.
                            18 Independence Close.
                            Johannesburg.South Africa. 
                            Tel: +874-763591545
                            Fax: +874-763591546
                            Email:[email-masked] 

******************************************************

   Hello Dear,

We want to transfer to overseas the sum of One hundred
and Forty Two Million United States Dollars (U.S.
$142,000,000.00) from South Africa here.

I want to ask you to kindly look for a reliable and
honest person who will be capable and fit to provide
either an existing bank account or to set up a new
bank account immediately to receive this money, though
an empty bank account could serve this purpose as long
as you will remain honest to me till the end of this
important business trusting in you and believing in
God that you will never let me down either now or in
time to come.

I am Dr.Kenneth Otto,the external auditor of a
Bank.

During the course of our auditing, I discovered a
floating fund in an account opened in the bank in 1990
and since 1993 nobody has operated on this account
again. After going through some old files in the
records, I discovered that the owner of the account
died without a ?eir apparent to the throne?hence the
money is floating and if I do not remit this money out
urgently it will be forfeited for nothing. 

The owner of this account who is Mr.Eshed.B.Willey,a
foreigner and an industrialist died, since 1990,until
now no other person(s) knows about this account or
could give any documentary evidence concerning this
account. As such this account has no other beneficiary
and my investigation proved to me as well that
Eshed.B.Willey until his death was the manager
Oriental Diamond Company, in South Africa.

However, if you are interested in this business we
will start the first money transfer with Forty Two
Million U.S.Dollars (U.S. $42,000,000.00) upon
successful transaction without any disappointment from
you. We shall also re-apply for the payment of the
remaining amount to your account. 

While the total amount involved is One hundred and
Forty Two Million United States Dollars
(U.S.$142000,000.00)only. I would want us to make a
first transfer of [Forty Two Million United States
Dollar. (U.S. $4200, 000.00) from this money into a
safe foreigners account abroad before the rest. I am
only contacting you as a foreigner because this money
can not be approved to a local account, without valid
international foreign ?greement? but could only be
approved to any foreigner with valid international
credentials: passport or drivers license and foreign
account because this sum is in U.S. dollars and the
former owner of the account Mr.Eshed.B.Willey is a
foreigner too, thus the money could only be approved
into a foreign account. 

However, knowing all this, we will reach a binding
agreement in this regards. As a matter of urgency, I
will inform you the next step to take, while you send
your private telephone and fax number including the
full details of the account to be used for the
deposit. I want us to meet face to face to build
confidence and to sign a binding agreement that will
bind us together before transferring the money to any
account of your choice where the fund will be safe.
Before we fly to your country for withdrawal,
Sharing and investments,

I need your full co-operation to make this business a
success, because the management is ready to approve
this payment to any foreigner who has correct
information of this account, which I will give to you,
upon your positive response and once I am convinced
that you are capable and will meet up with the
instructions of a key bank official who is deeply
involved with me in this business. I need your strong
assurance that you will never let me down.

With my influence and the position in the bank we can
transfer this money to any foreigner's reliable
account which you can provide with assurance that this
money will be intact pending our physical arrival in
your country for sharing.

And to build confidence that you can come immediately
to discuss with me face to face after which I will
make this remittance in your presence and three of us
will fly to your country at least two days ahead of
the money going into the  account. I will apply for
annual leave to get visa immediately I hear from you
that you are ready to act as directed.

To prove the authenticity of the business I will use
my position and influence to obtain all legal
approvals for onward transfer of this money to your
account with appropriate clearance from the relevant
ministries, foreign exchange departments, and embassy
and Board of Internal Revenue services.

(1) Your Private: Tele & Fax Number
(2) Your Account: Number
(3) Your Account: Name
(4) Your Bank: Address
(5) Your Bank: Name

At the conclusion of this business, you will be given
35% of the total amount, 60% will be for me, while 5%
will be for expenses both parties might have incurred
during this process.

I look forward to your earliest reply to my private 
[email-masked] } or you can call me 

{Tel: +874-763591545}{Fax: +874-763591546}.

Yours truly,

Dr.Kenneth Otto.

___________________________________________________________________________
Con Terra MAIL obtienes 6MB de espacio además de bloqueo ANTISPAM
http://terramail.terra.com.mx/TerraMail/
Acceso a Internet 3 x 1, desde ¡$179 pesos al mes! 
http://www.terra.com.mx/acceso/suscribete/
Encuentra los mejores productos y precios increibles!!
Aprovecha nuestra promoción a 12 pagos sin intereses con Banamex y Bancomer
http://www.decompras.com/